		.tooltip {
		/*	border-bottom: 1px dotted #000000; */
      color: #000000; outline: none;
			cursor: pointer; text-decoration: none;
			position: relative;
		}
		.tooltip span.classic {
			margin-left: -999em;
      z-index:9999;
			position: absolute;
      color:#999;
		}
		.tooltip:hover span.classic {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
      font-size:11px;
			position: absolute; left: |5em; top: -0em; z-index: 9999;
			margin-left: 4px; width: 100px;
      padding:5px;
		}
		.tooltip:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
		.tooltip:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
		}
		.classic { padding: 0.8em 1em; }
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		* html a:hover { background: transparent; }
		.classic {background: #eaeaea; border: 1px solid #ccc; }
		.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
		.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
    .tooltip span.menu_text{
      z-index:2;
      position:relative;
    }
